<template>
  <v-container>
    <h1>Certificats médicaux</h1>

    <p>
      Merci de remplir ou faire remplir à votre médecin les certificats
      correspondants à votre situation.
    </p>

    <ul>
      <li v-for="certificate in certificates" :key="certificate">
        <a :href="`/certificats/${certificate}.pdf`" v-text="certificate" />
      </li>
    </ul>
  </v-container>
</template>

<script>
export default {
  data: () => ({
    certificates: [
      'Règles générales',
      'Questionnaire santé mineurs',
      'Simple surclassement',
      'Double surclassement',
      'Questionnaire santé renouvellement majeurs',
      'Vétérans avec compétition',
      'Vétérans sans compétition',
      'Arbitrage',
      'Enseignement',
      'Sport santé',
    ],
  }),
}
</script>
